! Winteracter module created : 02/Nov/2004 13:49:18
!
      MODULE RESOURCE
          IMPLICIT NONE
          INTEGER, PARAMETER :: IDD_DIALOG002                   =   101
          INTEGER, PARAMETER :: IDF_LABEL3                      =  1001
      END MODULE RESOURCE
